Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "emule", "emule.vcproj", "{584EA69D-3443-4197-8994-364880FC1B9B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Beta = Beta
		Debug = Debug
		Release = Release
		testversion = testversion
		Unicode_Debug = Unicode_Debug
		Unicode_Release = Unicode_Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{584EA69D-3443-4197-8994-364880FC1B9B}.Beta.ActiveCfg = Beta|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Debug.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Release.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.testversion.ActiveCfg = Beta|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.testversion.Build.0 = Beta|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode_Debug.ActiveCfg = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode_Debug.Build.0 = Debug|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode_Release.ActiveCfg = Release|Win32
		{584EA69D-3443-4197-8994-364880FC1B9B}.Unicode_Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner Solution Properties) = postSolution
	EndGlobalSection
	GlobalSection(DevPartner) = postSolution
	EndGlobalSection
EndGlobal
